Summary: PGP filters for pine for both PGP 2.6.x and 5.0
Name: pinepgp
Version: 0.10
Release: 1
Copyright: free
BuildArchitectures: noarch
Group: Applications/Internet
Source0: pinepgp26x
Source1: pinepgp50
Source2: pinepgp26x-install
BuildRoot: /var/tmp/pinepgp-root

%description
PGP filters for pine. Both PGP 2.6.x and 5.0 are supported. To use it run the proper installation script in /usr/lib/pine/filters directory.

%changelog

* Sun Jul 4 1999 Peter Soos <sp@osb.hu>
- Added pgp 5.0 support

* Wed May 12 1999 Peter Soos <sp@osb.hu>
- Corrected the file and directory attributes to rebuild the package
  under RedHat Linux 6.0

* Fri Dec 25 1998 Peter Soos <sp@osb.hu>
- Corrected the file and directory attributes

* Wed Jun 24 1998 Peter Soos <sp@osb.hu>
- Using %attr to build the package as an ordinary user

* Tue Dec 9 1997 Peter Soos <sp@osb.hu>
- Recompiled under RedHat Linux 5.0
- Now we use BuildRoot

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -m 755 $RPM_SOURCE_DIR/pinepgp* $RPM_BUILD_ROOT/usr/bin
ln -sf pinepgp26x-install $RPM_BUILD_ROOT/usr/bin/pinepgp50-install
ln -sf pinepgp26x $RPM_BUILD_ROOT/usr/bin/pgp26x-check
ln -sf pinepgp26x $RPM_BUILD_ROOT/usr/bin/pgp26x-encrypt
ln -sf pinepgp26x $RPM_BUILD_ROOT/usr/bin/pgp26x-sign
ln -sf pinepgp26x $RPM_BUILD_ROOT/usr/bin/pgp26x-sign+encrypt
ln -sf pinepgp50 $RPM_BUILD_ROOT/usr/bin/pgp50-check
ln -sf pinepgp50 $RPM_BUILD_ROOT/usr/bin/pgp50-encrypt
ln -sf pinepgp50 $RPM_BUILD_ROOT/usr/bin/pgp50-sign
ln -sf pinepgp50 $RPM_BUILD_ROOT/usr/bin/pgp50-sign+encrypt

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(0644, root, root, 0755)
%attr(0755, root, root) /usr/bin/*
